apiVersion: autoscaling/v2beta2
kind: HorizontalPodAutoscaler
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  behavior:
    scaleDown:
      policies:
      - periodSeconds: 1255312175
        type: ɾģ毋Ó6ǳ娝嘚
        value: 627713162
      selectPolicy: /ɸɎ R§耶FfBls3!
      stabilizationWindowSeconds: 1206365825
    scaleUp:
      policies:
      - periodSeconds: -686523310
        type: 嶗U
        value: -1285424066
      selectPolicy: 0矀Kʝ瘴I\p[ħsĨɆâĺɗŹ倗S
      stabilizationWindowSeconds: 1761963371
  maxReplicas: -1971381490
  metrics:
  - external:
      metric:
        name: "39"
        selector:
          matchExpressions:
          - key: n3-8d-0-5qty--4-p---u16-wv-i.84-n4f--139-295at-o7qff7-x--r7v66bm71u-n4f0/2_31.-.-yz-0-_p4mz--.I_f6kjsz-7lwY-Y93-x6bigm_-._q
            operator: In
            values:
            - Q3_Y.5.-..P_pDZ-._._t__2k
          matchLabels:
            9s-m---vl80.5-6y-07b-3---g-jdi/z_-tY-R6S17_.8CnK_O.d-._NwcGnP-w-Sf5_Or.i1_7z.WH-.._d: 1_57__JR.N-1zL-4--6o--Bo-F__..XR.7_1-l
      target:
        averageUtilization: -521487971
        averageValue: "301"
        type: 3.v-鿧悮坮Ȣ
        value: "82"
    object:
      describedObject:
        apiVersion: "24"
        kind: "22"
        name: "23"
      metric:
        name: "25"
        selector:
          matchExpressions:
          - key: 816m59-dx8----i--5-8t36b0/D7r__.am6-4_WE-_JTrcd-2.-__E_Sv__26KX_R7
            operator: DoesNotExist
          matchLabels:
            QQ.N2.1.L.l-Y._.4: 0.d.__Gg8-2_kS91.e5K-_e63_-_3-n-_-__3u-.__G
      target:
        averageUtilization: 1001983654
        averageValue: "39"
        type: 凗蓏Ŋ蛊ĉy緅縕>Ž
        value: "309"
    pods:
      metric:
        name: "32"
        selector:
          matchExpressions:
          - key: w.__-___196-.dX_iv1H.__.h-J-M.9_T.q-o7.y-SQ.A
            operator: NotIn
            values:
            - 0.N.-.Kj8..3s--_4..I_l...-ym-._k
          matchLabels:
            8-10pq-0-7-9-2-ekg-071a-2y-y-o0-5q-21.6h/87_2fNc5-_.-RX-82_g50_uL: 6N_._a69
      target:
        averageUtilization: -1980941277
        averageValue: "800"
        type: 抴ŨfZhUʎ浵ɲõ
        value: "303"
    resource:
      name: 倱<
      target:
        averageUtilization: 580681683
        averageValue: "404"
        type: ź贩j瀉
        value: "621"
    type: 枊a8衍`Ĩɘ.蘯6ċV夸eɑeʤ脽ě
  minReplicas: 896585016
  scaleTargetRef:
    apiVersion: "21"
    kind: "19"
    name: "20"
status:
  conditions:
  - lastTransitionTime: "2682-06-14T06:09:58Z"
    message: "71"
    reason: "70"
    status: 龢ÄƤUǷ坒ŕF5o儎ĄÇ稕E
    type: '`翾''ųŎ群E牬庘颮6(|ǖû'
  currentMetrics:
  - external:
      current:
        averageUtilization: -1175595426
        averageValue: "759"
        value: "287"
      metric:
        name: "63"
        selector:
          matchExpressions:
          - key: c-.F5_x.KNC0-.-m_0-m-6Sp_N-S..o
            operator: In
            values:
            - g-_4Q__-v_t_u_.__I_-_-3-3--5X1rh-K5y_AzOBW.9oE9_6.--v7
          matchLabels:
            627-23---g-----p8-d5-8-m8i--k0j5-gr-y7nlp97v-0-1y7/2....3_t_-l..-.DG7r-3.----._4__XOnf_ZN.-_--r.E__-8: K.-miJ4x-_0_5-_7
    object:
      current:
        averageUtilization: -126958936
        averageValue: "860"
        value: "526"
      describedObject:
        apiVersion: "55"
        kind: "53"
        name: "54"
      metric:
        name: "46"
        selector:
          matchExpressions:
          - key: 6-d42--clo90---461v-07r--0---8-30i-uo/9DF
            operator: In
            values:
            - 2hT.-z-._7-5lL..-_--.VEa-_gn.8-c.C3_F._oX-F9_.5vN5.25aWx.a
          matchLabels:
            29.-_Z.0_1._hg._o_p665O_4Gj._BXt.O-7___-Y_um-_8r--684._V: 8_...E.-o
    pods:
      current:
        averageUtilization: 1008425444
        averageValue: "683"
        value: "671"
      metric:
        name: "56"
        selector:
          matchExpressions:
          - key: 382m88w-pz9d4i-m7---k8235--8--c83-4b-9-1k.1f-53-x1y-8---3----p-pdn--j2---2--82--cj-1-s--op3w/3--Z1Tvw39F_C-rtSY.g._2F7.-_e..Or_-.3OHgt.U
            operator: In
            values:
            - y.8_8
          matchLabels:
            ? d5-g-7-7---g88w2k4usz--mj-8o26--26-hs5-jeds4-4tz9x-4.i-l11q5--uk5mj-94-8134i5k6q6--5tu-tie4-7--gm4p-8y-99/N_g-..__._____K_g1cXfr4
            : ET_..3dCv3j._.-_pP__up.2L_s-o779._-k-N
    resource:
      current:
        averageUtilization: -392406530
        averageValue: "183"
        value: "93"
      name: Ƈè*鑏='ʨ|ǓÓ敆OɈÏ 瞍髃
    type: Ǖɳɷ9Ì崟¿瘦ɖ緕
  currentReplicas: 267768240
  desiredReplicas: -127849333
  observedGeneration: -7477362499801752548
